.wrapper-testimonial .card:hover,
.wrapper-testimonial .card {
    text-decoration: none;
}

.wrapper-testimonial .card .card-header {
    background: none;
}

.wrapper-testimonial .card .card-header:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    height: 125px;
    top: 125px;
    background: #f6f6f6;
    z-index: 0;
}

.wrapper-testimonial .card .card-header figure {
    height: 250px;
    width: 250px;
    overflow: hidden;
    border: 5px solid #ffffff;
    z-index: 10;
}

.wrapper-testimonial .card .card-header img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .5s ease;
}

.wrapper-testimonial .card .card-footer p {
    transition: color .5s ease;
}

.wrapper-testimonial .card:hover .card-footer p {
    color: #304040;
}

.wrapper-testimonial .card:hover .card-header img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.wrapper-testimonial .card .card-content,
.wrapper-testimonial .card .card-footer {
    background: #f6f6f6;
}

.card-header-testimonial {
    background: none;
}

.card-header-testimonial figure {
    overflow: hidden;
    height: 250px;
    width: 250px;
}

